import { request } from './request'

const baseUri = ''
const controller = '/wx/noticePark'

export function add(data) {
    return request({
        url: baseUri + controller + '/add',
        method: 'post',
        data: data
    })
}

export function noticeList(data) {
    return request({
        url: baseUri + controller + '/list',
        method: 'post',
        data: data
    })
}

export function getParkNoticeById(data) {
    return request({
        url: baseUri + controller + '/getById',
        method: 'post',
        data: data
    })
}

export function edit(data) {
    return request({
        url: baseUri + controller + '/edit',
        method: 'post',
        data: data
    })
}
export function clickCollectParkNotice(data) {
    return request({
        url: baseUri + controller + '/clickCollect',
        method: 'post',
        data: data
    })
}

export function newNotice(data) {
    return request({
        url: baseUri + controller + '/newNotice',
        method: 'post',
        data: data
    })
}
export function updateReadStatus(data) {
    return request({
        url: baseUri + controller + '/updateReadStatus',
        method: 'post',
        data: data
    })
}

